Graphic Converter 5.9.5 unter Leopard lauffähig?

Dieses Thema im Forum "Fotografie und Bildbearbeitung" wurde erstellt von Niedersachse, 08.04.2008.

  1. Niedersachse

    Niedersachse Thread Starter MacUser Mitglied

    Beiträge:
    110
    Zustimmungen:
    2
    Mitglied seit:
    18.08.2006
    Wie ich heute heise.de - nun ja, ab und zu lese ich da doch noch mit ;) - entnehmen konnte, erscheint am 14.4.08 ein Sonderheft 'c´t Mac'. Soweit nichts Aufregendes. Einzig die Vollversion von Graphic Converter 5.9.5 (derzeit aktuell ist wohl 6.irgendwas) fänd ich schon interessant. Wenn ich das auf lemkesoft allerdings richtig interpretiert habe, ist erst die 6er Version mit 10.5 kompatibel! Stimmt das so oder läuft die ältere Version trotzdem? Hat irgendjemand ne 9.xx unter Leopard laufen?

    Gruß
    Niedersachse
     
  2. Struwelpeter

    Struwelpeter MacUser Mitglied

    Beiträge:
    2.220
    Medien:
    4
    Zustimmungen:
    729
    Mitglied seit:
    31.10.2007
    Sollte Dir hier im Forum niemand eine verbindliche Antwort geben können,
    so schreibe einfach kurz den Support an. Der ist meist recht schnell und
    ausgesprochen hilfsbereit.

    Zudem ist davon auszugehen, daß dem Heft der c't dann vermutlich auch
    ein Code für ein deutlich vergünstigstes Update auf die aktuelle Version
    beiliegen wird. Auf sehr ähnliche Art und Weise bin ich selbst
    übrigens für ca. 10.- EUR an die aktuelle Version gekommen :)
     
Die Seite wird geladen...

Diese Seite empfehlen